@charset "utf-8";
/* CSS Document - Shadows on the Vatican official website */

body {
    margin: 0px;
    padding: 0px;
    background: #000000 url(images/background.jpg) no-repeat 0px 0px;
    background-position: center top;
    background-attachment: fixed; 
    color: #000;
    font: 12px verdana;
}

img {
	border-style: none;
}

#main_container {
	position: relative;
    width: 945px;
    margin: 0px auto 10px auto;
	background: none;
}

#testata_col_sx {
	width: 300px;
	background: none;
	float: left;
	margin: 0px;
	margin-left: 5px;
}

#testata_col_sx img {
	float:left;
}

#testata_col_center {
	width: 344px;
	background: none;
	margin: 0px;
	float: left;
}

#testata_col_dx {
	width: 296px;
	background: none;
	float: right;
	margin: 0px;
}

#testata_col_dx img {
	float:right;
}

/**************************************
*       Menu Principale Testata       *
***************************************/

#menu_testata_sx {
	list-style: none;
	padding: 0;
	margin: 0;
	width: 300px;
	background: none;
	position: relative;
}

#menu_testata_dx {
	list-style: none;
	padding: 0;
	margin: 0;
	width: 296px;
	background: none;
	position: relative;
}

/**************************************
*    Fine Menu Principale Testata     *
***************************************/

#barra_episodi {
	width: 950px;
	height: 40px;
	background: #232323;
	color: #FFF;
	clear: both;
}

#barra_episodi img {
	margin-top: 10px;
	margin-bottom: 10px;
	float: left;
}

#barra_episodi img.spacer {
	margin-left: 44px;
	margin-right: 44px;	
}

/****************************/
/*       Menu Episodi       */
/****************************/

#menuh-container
	{
	position: absolute;		
	top: 1em;
	left: 1em;
	}

#menuh
	{
	font-size: small;
	font-family: arial, helvetica, sans-serif;
	width:100%;
	float:left;
	margin-left: 58px;
	margin-top: 0px;
	}
		
#menuh a
	{
	display: block;
	white-space: nowrap;
	margin: 0;
	padding: 0px;
	}
	

#menuh ul
	{
	list-style: none;
	margin: 0;
	padding: 0;
	float: left;
	/*width:9em;	 width of all menu boxes */
	/* NOTE: For adjustable menu boxes you can comment out the above width rule.
	However, you will have to add padding in the "#menh a" rule so that the menu boxes
	will have space on either side of the text -- try it */
	}

#menuh li
	{
	position:relative;
	min-height: 1px;		/* Sophie Dennis contribution for IE7 */
	vertical-align: bottom;		/* Sophie Dennis contribution for IE7 */
	}

#menuh li li.sub_menu {
	display: block;
	white-space: nowrap;
	padding: 5px 10px 5px 5px;
	border: 2px #505050;
	border-top-style: none;
	border-bottom-style: groove;
	border-left-style: none;
	border-right-style: none;
	margin-left: -35px;
	width: 165px;
	height: 16px;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 10px;
	text-align: left;
	color: #606060;
	background-color: #404040;	
}

#menuh li li.sub_menu img {
	padding: 0px;
	margin: 0px;
	margin-left: 5px;
	margin-right: 5px;
	text-align: right;
}

#menuh li li.sub_menu a {
	display: block;
	white-space: nowrap;
	margin: 0;
	padding: 0px;
	color: #FFF;
}

	
#menuh li li.sub_menu a:link, #menuh li li.sub_menu a:visited, #menuh li li.sub_menu a:active	/* menu at rest */
	{
	color: #FFFFFF;
	background-color: #404040;		
	text-decoration:none;
	}
	
#menuh li li.sub_menu a:hover						/* menu on mouse-over  */
	{
	color: #FFFFFF;
	text-decoration: underline;
}	
	/*
#menuh a.top_parent, #menuh a.top_parent:hover  /* attaches down-arrow to all top-parents 
	{
	background-image: url(navdown_white.gif);
	background-position: right center;
	background-repeat: no-repeat;
	}
	
#menuh a.parent, #menuh a.parent:hover 	/* attaches side-arrow to all parents 
	{
	background-image: url(nav_white.gif);
	background-position: right center;
	background-repeat: no-repeat;
	}*/

#menuh ul ul
	{
	position:absolute;
	z-index:500;
	top:auto;
	display:none;
	padding: 1em;
	margin:-1em 0 0 -1em;
	}

#menuh ul ul ul
	{
	top:0;
	left:100%;
	}

div#menuh li:hover
	{
	z-index:100;
	}

div#menuh li:hover ul ul,
div#menuh li li:hover ul ul,
div#menuh li li li:hover ul ul,
div#menuh li li li li:hover ul ul
{display:none;}

div#menuh li:hover ul,
div#menuh li li:hover ul,
div#menuh li li li:hover ul,
div#menuh li li li li:hover ul
{display:block;}

/****************************/
/*    Fine Menu Episodi     */
/****************************/

#middle_container {
	width: 950px;
	clear: both;
}

/*#border_sx {
	background: url(images/border_sx.gif) repeat-y right top;
	height: 100%;
	width: 11px;
	float: left;
	position: relative;
}

#border_dx {
	background: url(images/border_dx.gif) repeat-y left top;
	width: 11px;
	float: left;
	position: relative;
}*/

#body_container {
	background: #FFFFFF repeat;
	width: 930px;
	border-left: #5d0002 5px solid;
	border-right: #5d0002 5px solid;
	margin-left: 5px;
}

.body_text {
	opacity: 1;
	filter:alpha(opacity=100); /*For IE8 and earlier */
	padding-top: 30px;
	padding-bottom: 30px;
	padding-left: 30px;
	padding-right: 30px;
}

.body_text p {
    font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size: 12px;
}

.body_text h1 {
	color: #5d0002;
	font-size: 2.5em;
    font-weight: bold;
    font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
    margin: 0;
	position: relative;
}

.body_text h2 {
	color: #000000;
	font-size: 1.5em;
    font-weight: bold;
    font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	margin: 0;
	padding-top: 10px;
	position: relative;
}

.body_text h3 {
	color: #000000;
	font-size: 12px;
    font-weight: bold;
	font-style: italic;
    font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
    margin: 0;
	text-align: right;
	position: relative;
}

.body_text h4 {
	color: #5d0002;
	font-size: 12px;
    font-weight: bold;
	font-style: italic;
    font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
    margin: 0;
	text-align: right;
	position: relative;
}

.body_text h4 a, a:visited, a:link {
	text-decoration: none;
	color: #5d0002;
}

.body_text h4 a:hover {
	text-decoration: underline;
	color: #5d0002;
}

.first_col {
	float: left;
	padding-right: 24px;
	border-right: solid 1px #5d0002;
	text-align: justify;
	width: 450px;
}

.second_col {
	float: left;
	margin-left: 25px;
	text-align: justify;
	width: 340px;
}

.single_col {
	width: 709px;
	text-align: justify;	
}

#first-letter {
	color: #5d0002;
	font-size: 4.5em;
    font-weight: bold;
    font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
    margin: -5px 5px -10px 0;
	position: relative;
	float: left;
}

#first-letter2 {
	color: #5d0002;
	font-size: 4.5em;
	font-weight: bold;
    font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
    margin: -15px 5px -10px 0;
	position: relative;
	float: left;
}

#gallery_thumbs {
	width: 410px;
	margin-top: 20px;
}

#gallery_thumbs img {
	margin-right: 1px;
	border: 1px #5d0002 solid;
}

#audio_list {
	list-style-image: url(images/audioicon.gif);
	margin-left: -20px;
    font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size: 14px;
	font-weight: bold;
}

#audio_list a, #audio_list a:visited, #audio_list a:link  {
	text-decoration: none;
	color: #000;
}

#audio_list a:hover  {
	text-decoration: underline;
	color: #000;
}

#presskit_list {
	list-style-image: url(images/downloadicon.gif);
	margin-left: -20px;
    font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size: 14px;
	font-weight: bold;
}

#presskit_list a, #presskit_list a:visited, #presskit_list a:link  {
	text-decoration: none;
	color: #000;
}

#presskit_list a:hover  {
	text-decoration: underline;
	color: #000;
}


.features_list {
	list-style: outside;
	color: #5d0002;
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size: 12px;
}

.sysreq_list {
	list-style: none;
	color: #000;
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size: 12px;
	margin-left: -40px;
	text-align: left;
}

.sysreq_list a, .sysreq_list a:link, .sysreq_list a:visited {
	list-style: none;
	color: #000;
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size: 12px;
}

.sysreq_list a:hover {
	list-style: none;
	color: #5d0002;
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size: 12px;
}

.sysreq_list_bullet {
	color: #5d0002;
	font-weight: bold;	
}

#footer {
	background: url(images/footer_bg.png);
	width: 950px;
	height: 131px;
	color: #FFF;
	font-family: Verdana, Arial, sans-serif;
	font-size: 9px;
}

#footer p {
	text-align: center;
}

#footer a, #footer a:visited, #footer a:link {
	color: #FFF;
	text-decoration: none;	
}

#footer a:hover {
	text-decoration: underline;	
}

#sitemap_sx {
	padding-top: 10px;	
	width: 400px;
	float: left	
}

#sitemap_sx li {
	list-style: none;	
}

#footer table {
	margin-left: 20px;
	margin-top: 20px;
	float: left;
}

#footer table td {
	padding-right: 5px;	
}

#footer table p {
	text-align: left;	
}

#flags_container {
	position: absolute;
	margin-top: 90px;
	margin-left: 780px;
	z-index: 100;	
}

#flags_container li {
	float: left;	
}

#flags_container img {
	margin-right: 5px;	
}

#flags_container a, a:hover, a:link, a:visited {
	text-decoration: none;	
}

#social_container {
	position: absolute;
	margin-top: 90px;
	margin-left: 0px;
	padding: 0 0 0 0;
	z-index: 100;
}

#social_container li {
	float: left;
	margin-right: 5px;	
}

#social_container img {
	margin-right: 0px;	
}

#social_container a, a:hover, a:link, a:visited {
	text-decoration: none;	
}
